{
  "version": "28",
  "children": [
    {
      "name": "Home",
      "title": "ホーム",
      "children": [
        {
          "name": "vivaldi-social",
          "url": "https://vivaldi.com/bk/sd-social",
          "title": "Vivaldi Social",
          "description": ""
        },
        {
          "name": "vivaldi-community",
          "url": "https://vivaldi.com/bk/sd-community-ja",
          "title": "Vivaldi日本語公式ブログ",
          "description": "ブログ"
        },
        {
          "name": "u-next",
          "url": "https://vivaldi.com/bk/u-next",
          "title": "U-NEXT",
          "description": "映画,ドラマ,アニメ,レンタル"
        },
        {
          "name": "hulu-jp",
          "url": "https://vivaldi.com/bk/hulu-jp",
          "title": "Hulu",
          "description": ""
        },
        {
          "name": "accuweather",
          "url": "https://vivaldi.com/bk/sd-accuweather",
          "title": "AccuWeather"
        },
        {
          "name": "vivaldigame",
          "url": "https://vivaldi.com/bk/vivaldia-game",
          "title": "Vivaldia Games"
        }
      ]
    },
    {
      "name": "Shopping",
      "title": "ショッピング",
      "children": [
        {
          "name": "rakuten",
          "url": "https://vivaldi.com/bk/rakuten",
          "title": "楽天市場",
          "description": "ショッピング, 通販"
        },
        {
          "name": "amazon",
          "url": "https://vivaldi.com/bk/amazon-jp",
          "title": "Amazon",
          "description": "ショッピング"
        },
        {
          "name": "eneba-ja-jp",
          "url": "https://vivaldi.com/bk/eneba-ja-jp",
          "title": "Eneba",
          "description": "ショッピング"
        }
      ]
    },
    {
      "name": "Travel",
      "title": "トラベル",
      "children": [
        {
          "name": "expedia-jp",
          "url": "https://vivaldi.com/bk/expedia-jp",
          "title": "エクスペディア (Expedia)",
          "description": "チケット, 航空券, 旅行, ホテル, 予約"
        }
      ]
    },
    {
      "name": "Bookmarks",
      "title": "ブックマーク",
      "children": [
        {
          "name": "Vivaldi",
          "children": [
            {
              "name": "vivaldi-features",
              "url": "https://vivaldi.com/bk/sd-browser-features-ja",
              "title": "Vivaldiの機能",
              "description": "ブラウザ,機能,使い方"
            },
            {
              "name": "vivaldi-webmail",
              "url": "https://vivaldi.com/bk/sd-webmail",
              "title": "Vivaldiウェブメール",
              "description": "メール,Webmail"
            }
          ]
        },
        {
          "name": "booking.com",
          "url": "https://vivaldi.com/bk/booking-ja-bk",
          "title": "Booking.com"
        },
        {
          "name": "kayak-ja",
          "url": "https://vivaldi.com/bk/kayak-ja",
          "title": "Kayak"
        },
        {
          "name": "aliexpress",
          "url": "https://vivaldi.com/bk/ali-ja-bk",
          "title": "AliExpress"
        },
        {
          "name": "amazon",
          "url": "https://vivaldi.com/bk/amazon-ja-bk",
          "title": "Amazon"
        },
        {
          "name": "ebay",
          "url": "https://vivaldi.com/bk/ebay-ja-bk",
          "title": "eBay"
        },
        {
          "name": "agoda",
          "url": "https://vivaldi.com/bk/agoda-ja-bk",
          "title": "Agoda"
        }
      ]
    }
  ]
}
